SciQLOP - Epic story #1166

Récupération des données (CDAWeb)
11/05/2017 03:03 PM - Alexis Jeandet

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%

Category: legacy Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
blocked: No Module: SourceDeDonnees
Description

L'utilisateur peut dérouler I'arborescence de données provenant du serveur CDAWeb

Subtasks:

User story # 1279: Configuration du serveur CDAWeb
User story # 1280: Lecture du squelette

User story # 1281: Acquisition de données

New
New
New

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 48 to 186

#2 - 14/02/2019 10:29 AM - Nicolas Aunai
- Category set to legacy
